# DataExchange
TKXSBase
IFSelect

# IFSelect_SequenceNodeOfSequenceOfAppliedModifiers Class Reference

`#include <IFSelect_SequenceNodeOfSequenceOfAppliedModifiers.hxx>`

## Public Member Functions

| IFSelect_SequenceNodeOfSequenceOfAppliedModifiers (const Handle(IFSelect_AppliedModifiers)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_IFSelect_AppliedModifiers & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_IFSelect_AppliedModifiers | myValue

## Constructor & Destructor Documentation

IFSelect_SequenceNodeOfSequenceOfAppliedModifiers::IFSelect_SequenceNodeOfSequenceOfAppliedModifiers | ( | const Handle(IFSelect_AppliedModifiers)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const IFSelect_SequenceNodeOfSequenceOfAppliedModifiers::Handle | ( | Standard_Type |  | ) | const

Handle_IFSelect_AppliedModifiers& IFSelect_SequenceNodeOfSequenceOfAppliedModifiers::Value | ( |  | ) | const

## Field Documentation

Handle_IFSelect_AppliedModifiers IFSelect_SequenceNodeOfSequenceOfAppliedModifiers::myValue `[private]`

The documentation for this class was generated from the following file:

- IFSelect_SequenceNodeOfSequenceOfAppliedModifiers.hxx